.box0 {
    background-color: #ffffff;
    color: #332466;
    font-size: clamp(20px, .9375vw, 22px);
}

.box0 span {
    top: 12px;
    position: relative;
}

.box0 img {
    max-width: 190px;
}

.box0 .header_menu a {
    color: #171d72;
    font-size: 25px;
}

.box1 {
    /*height: 588px;*/
    background: #380B78 url("../../../storage/images/leadthechange/poza-sectiune-1s.png") no-repeat top center;
    background-size: 100%;
}

.box1-en {
    /*height: 588px;*/
    background: #380B78 url("../../../storage/images/leadthechange/poza-sectiune-1s.png") no-repeat top center;
    background-size: 100%;
}

.box1_info_text {
    margin: 35px 30px 0 0;
    line-height: 1.5;
    font-family: 'Work Sans', sans-serif;
    font-size: 14px;
    color: #1d204d;
    font-weight: 600;
}

.page_simple .logo {
    margin-left: 0;
}

.box1_title_image {
    left: 20%;
    position: relative;
    display: inline-block;
    margin: 50px auto 0px auto;
    max-width: 500px;
}

.box1_info_subtitle {
    left: 10%;
    position: relative;
    display: inline-block;
    padding: 8px 30px 8px 30px;
    /*margin-top: 15px;*/
    line-height: 1.5;
    font-family: 'Encode Sans Condensed', sans-serif;
    font-size: 22px;
    font-weight: 600;
}

.box1_info_subtitle1 {
    color: #4fb2e1;
    font-size: 41px;
    line-height: 1.1em;
}

.box1_info_subtitle2 {
    color: #ffffff;
    font-size: 28px;
}

.box1_title_image2 {
    display: inline-block;
    margin: 15px auto 15px auto;
    max-width: 200px;
}

.box1_info2 {
    line-height: 1.5;
    font-family: 'Arial', sans-serif;
    font-size: 16px;
    color: #ffffff;
    font-weight: 300;
}

.box1_info3_outline {
    margin-top: -80px;

}

.box1_info3 {
    background: #fff url("../../../storage/images/leadthechange/countdown-background.png") no-repeat top center;
    background-size: cover;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    border-radius: 25px;
    padding: 0;
}

.countdown {
    text-align: center;
    padding: 20px;
    font-size: 24px;
}

.ticket {
    text-align: center;
    padding: 20px;
    border-radius: 10px;
    background: #fff;
}

.box2 {
    padding: 70px 0 100px 0;
}

.box2_info2 .box2_info2_couch {
    font-size: 31px;
    font-family: 'Work Sans', sans-serif;
    color: #7d58bf;
    text-transform: none;
    line-height: 1.2;
    font-weight: bold;
}

.box2_info2_text {
    font-size: 31px;
    font-family: 'Work Sans', sans-serif;
    color: #262626;
    text-transform: none;
    line-height: 1.2;
}

.box2_info2_text2 {
    font-size: 56px;
    font-family: 'Work Sans', sans-serif;
    color: #1c42dc;
    text-transform: uppercase;
    line-height: 1.2;
}

.mentors img {
    width: 100px;
    border-radius: 50%;
}

.box2_info3 p {
    font-size: 22px;
    font-family: 'Work Sans', sans-serif;
    color: #1d204d;
    line-height: 1.2;
}

.box2_info4 div {
    padding-left: 40%;
    color: #1d204d;
    font-size: 22px;
}

.box2_info5 > p {
    line-height: 1.2;
}

.box3  {
    background-color: #f2fbfe;
}

.box3 .container {
    padding-top: 100px;
    padding-bottom: 100px;
}

.box3_title, .box5_title {
    font-size: 63px;
    color: #3c2d6e;
    text-transform: none;
    line-height: 1.2;
    font-weight: bold;
}

.box3_title_text2 {
    color: #e7840d;
    text-transform: uppercase;
}

.box3_subtitle {
    font-size: 45px;
    color: #3c2d6e;
    text-transform: none;
    line-height: 1.2;
    font-weight: bold;
}

.box3_subtitle_text2 {
    color: #e7840d;
}

.box4 {
    background: url("../../../storage/images/metoda-maxwell/fundal-speakeri.jpg") repeat top center;
    background-size: 100%;
}

.box4_box {
    line-height: 1.2;
}

.box4_subtitle {
    color: #00b2e3;
    font-size: 27px;
    font-family: 'Work Sans', sans-serif;
    font-weight: 600;
}

.box4_text {
    color: #8f9092;
    font-size: 12px;
}

.box4_text2 {
    color: #1d204d;
    font-size: 22px;
}

.box5 {
    background-color: #ffffff;
}

.box5_box {
    width: 60%;
    margin: auto;
    font-size: 23px;
    color: #ffffff;
}

.box5_title {
    font-size: 63px;
    color: #37246b;
    text-transform: none;
    line-height: 1.2;
    font-weight: bold;
    font-family: 'Work Sans', sans-serif;
}

.box5_date {
    display: inline-block;
    padding: 5px 20px 5px 20px;
    /*background-color: #00b2e3;*/
    border-radius: 15px;
    color: #000000;
    font-size: 25px;
}

.box5_text1 {
    font-size: 31px;
    color: #262626;
}

.box5_text2 {
    font-size: 31px;
    color: #262626;
}

.program_dots {
    position: absolute;
    left: 49%;
    padding-top: 83px;
}

.event_program1 {
    position: relative;
    width: 42%;
    margin-bottom: 50px;
    background-color: #ffffff;
    color: #112131;
    font-size: 20px;
    padding-top: 33px;
    padding-bottom: 33px;
}

.event_program1:before{
    content: "";
    position: absolute;
    top: 35px;
    right:-20px;
    z-index: 1;
    border: solid 10px transparent;
    border-left-color: #ffffff;
}

.event_program2 {
    position: relative;
    float: right;
    width: 42%;
    margin-top: -75px;
    background-color: #ffffff;
    color: #112131;
    font-size: 20px;
    padding-top: 33px;
    padding-bottom: 33px;
}

.event_program2:before{
    content: "";
    position: absolute;
    top: 35px;
    left:-20px;
    z-index: 1;
    border: solid 10px transparent;
    border-right-color: #ffffff;
}

.box6 .container {
    background-color: #ffffff;
}

.box6_title {
    font-size: 63px;
    color: #37246b;
    line-height: 1.2;
    font-weight: bold;
    text-transform: none;
    font-family: 'Work Sans', sans-serif;
}

.box6 a {
    color: #ffffff !important;
}

.box6_text1 {
    font-size: 45px;
    color: #112131;
    font-weight: bold;
}

.box6_text2 {
    font-size: 33px;
    color: #112131;
}

.box6_text3 {
    font-size: 26px;
    color: #112131;
    font-weight: 600;
}

.box7 {
    background: #B0A3E2 url("../../../storage/images/leadthechange/bg_sectiune7_bilete.png") no-repeat top center;
    background-size: cover;
}

.box7_title {
    font-size: 63px;
    color: #3c2d6e;
    text-transform: none;
    line-height: 1.2;
    font-weight: bold;
}

.box7_subtitle {
    font-size: 31px;
    color: #262626;
    font-family: 'Work Sans', sans-serif;
}

.box7_text {
    color: #03b2e1;
    font-size: 24px;
}

.box7_text span {
    color: #000000;
    font-size: 14px;
}

.box8 {
    background: url("../../../storage/images/leadthechange/bg_contact.png") no-repeat top center;
    background-size: cover;
    color: #ffffff;
    font-size: 25px;
}

.box8 a {
    color: #ffffff;
}

.box8_title {
    font-size: 63px;
    font-family: 'Work Sans', sans-serif;
    font-weight: bold;
    text-transform: none;
}

.box8_text {
    font-size: 34px;
}

#contact_box7 {
    background: url("../../../storage/images/leadthechange/fundal-footer.jpg") no-repeat top center;
}

.page-section {
    position: relative;
    padding-top: clamp(25px, 5.20833333vw, 50px);
    padding-bottom: clamp(25px, 5.20833333vw, 50px);
}

.ticket_box {
    background-color: #ffffff;
    color: #000000;
    font-size: 25px;
    padding: 0 0 20px 0;
    border-radius: 30px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.ticket_head {
    padding: 20px;
    font-size: 31px;
    background-color: #37246b;
    color: #ffffff;
    font-weight: bold;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
}

.ticket_body_text {
    min-height: 178px;
}

.ticket_link {
    display: inline-block;
    padding: 10px 0 10px 0;
    cursor: pointer;
    width: 400px;
    max-width: 100%;

    background-color: #e7840d !important;
    border-radius: 30px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    /*border: 2px solid #03b2e1;*/
    font-size: 32px;
    color: #ffffff !important;
    font-family: 'Work Sans', sans-serif;
    text-align: center;
}

.ticket_link_text1 {
    text-transform: none;
}

.ticket_link_text2 {
    font-size: 45px;
    color: #b487f3;
    line-height: 46px;
}

.ticket_link_text2 small {
    font-size: 32px;
    font-weight: bold;
    line-height: 34px;
}

.ticket_link_text3 {
    font-size: 18px;
    color: #262626;
    line-height: 1.1;
}

.ticket_text {
    font-size: 16px;
    line-height: 1.1em;
}

.btn_primary {
    display: inline-block;
    background-color: #e7840d !important;
    padding: 8px 25px 8px 25px;
    border-radius: 30px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    box-shadow: 2px 3px 6px black;
    font-size: 32px;
    color: #ffffff !important;
    font-weight: 600;
    text-transform: none;
    text-decoration: none;
    cursor: pointer;
}

.btn_primary:hover {
    color: #ffe790;
}

#register_form input[type="radio"], #register_form input[type="checkbox"] {
    width: auto;
    height: 15px;
}

.site-footer {
    background-color: #ffffff;
    color: #131c4b;
}

.footer-links a, .footer-links button, .footer-links a:hover, .footer-links a:focus {
    text-decoration: none;
    color: #37246b;
}

.footer-logo img {
    max-width: 150px;
}

/* ---------- start counter/timer box ------------ */
.counter_box, .timer_box {
    font-size: 48px;
}

.timer_box div {
    display: inline-block;
    width: 150px;
    padding: 15px;
    margin-right: 5px;
    text-align: center;
    color: #171d4a;
}

.counter_box div {
    display: inline-block;
    width: 150px;
    margin-right: 5px;
    line-height: 1;
}

.counter_box div div {
    display: inline-block;
    width: 150px;
    padding: 15px 15px 0 15px;
    font-weight: bold;
    color: #171d4a;
    line-height: 50px;
}

.counter_box div span {
    display: inline-block;
    width: 150px;
    padding: 0 0 15px 0;
    font-size: 16px;
    text-align: center;
    font-weight: bold;
    line-height: 18px;
    color: #4fb2e1;
}

/* ---------- end counter/timer box ------------ */

@media (min-width: 1400px) {
    .box4_box img {
        max-width: 80%;
    }
}

@media (min-width: 1200px) and (max-width: 1399px) {
    .ticket_link {
        margin-left: 8%;
        margin-right: 8%;
        max-width: 84%;
    }

    .ticket_body_text {
        min-height: 250px;
    }
}

@media (min-width: 1200px) {

}

@media (max-width: 1200px) {
    .ticket_link {
        margin-left: 8%;
        margin-right: 8%;
        max-width: 84%;
    }
}

@media (min-width: 993px) and (max-width: 1199px) {
    .ticket_body_text {
        padding-left: 1em !important;
        padding-right: 1em !important;
        min-height: 270px;
    }

    .box1_info_text {
        margin: 15px 30px 0 0;
    }

    .box2_info4 div {
        padding-left: 36%;
    }

    .box3_subinfo1 img {
        width: 19%;
    }

    .box5_box {
        width: 70%;
    }

    .program_dots img {
        height: 700px;
    }
}

@media (min-width: 768px) and (max-width: 992px) {
    .box1_info_text {
        margin: 15px 30px 0 0;
    }

    .box1_title_image {
        left: 25%;
        width: 400px;
        margin: 10px auto 0px auto;
    }

    .box1_info_subtitle {
        margin-top: 25px;
        left: initial;
    }

    .box1_info2 .btn-register {
        margin-top: 0 !important;
    }

    .box2 {
        padding-top: 10px;
    }

    .box2_info2 {
        width: 50%;
        margin: 0 auto;
    }

    .box2_info2_text2 {
        margin-top: 20px;
        font-size: 42px;
    }

    .box2_info4 div {
        padding-left: 26%;
    }

    .box3_subinfo1 img {
        width: 19%;
    }

    .box5_box {
        width: 90%;
    }

    .program_dots img {
        height: 685px;
    }

    .footer-logo img {
        max-width: 100%;
    }
}

@media (max-width: 767px) {

    .container, .container-full, .container-small {
        max-width: 100% !important;
    }

    .box0 img {
        margin-top: 10px;
    }

    .box0 .btn-register {
        float: none !important;
    }

    .box0  .header_menu a {
        font-size: 22px;
    }

    .nav-link {
        padding: 0;
    }

    .box1_info_subtitle1 {
        text-align: center;
    }

    .box1_info_text {
        margin: 15px 30px 0 0;
    }

    .box2_info4 div {
        padding-left: 26%;
    }

    .box1_title_image {
        max-width: 200px;
        left: auto;
    }

    .box1_info_subtitle {
        left: initial;
    }

    .box2 {
        padding: 10px 0 20px 0;
    }

    .box2_info2_text {
        width: 90%;
        margin: auto;
        font-size: 24px;
    }

    .box2_info2_text2 {
        margin-top: 15px;
        font-size: 26px;
    }

    .box2_info2 > p > strong {
        font-size: 24px;
    }

    .box2_info4 div {
        padding-left: 0%;
        font-size: 16px;
    }

    .program_dots {
        display: none;
    }

    .event_program1 {
        display: inline-block;
        width: 100%;
        margin-bottom: 35px;
        padding-top: 33px;
        padding-bottom: 33px;
    }

    .event_program1:before{
        content: "";
        position: absolute;
        top: auto;
        bottom: -20px;
        right: auto;
        left:45%;
        z-index: 1;
        border: solid 10px transparent;
        border-top-color: #e2e0e0;
    }

    .event_program2 {
        display: inline-block;
        width: 100%;
        margin-top: 0;
        margin-bottom: 35px;
        font-size: 20px;
        padding-top: 33px;
        padding-bottom: 33px;
    }

    .event_program2:before{
        content: "";
        position: absolute;
        top: auto;
        bottom: -20px;
        left:45%;
        z-index: 1;
        border: solid 10px transparent;
        border-top-color: #e2e0e0;
    }

    .ticket_link {
        max-width: 84%;
        padding: 8px 0 8px 0;
        font-size: 26px;
    }

    .box5_title {
        font-size: 45px;
    }

    .box8_text {
        font-size: 18px;
    }

    .btn_primary {
        font-size: 22px;
    }

    /* ---------- start counter/timer box ------------ */
    .counter_box, .timer_box {
        font-size: 32px;
    }

    .timer_box div {
        width: 70px;
        padding: 10px;
    }

    .counter_box div {
        width: 70px;
    }

    .counter_box div div {
        width: 70px;
        padding: 10px 10px 0 10px;
        line-height: 42px;
    }

    .counter_box div span {
        width: 70px;
        padding: 0 0 10px 0;
    }

    /* ---------- end counter/timer box ------------ */
}

@media (max-width: 450px) {
    .box1, .box1-en {
        height: auto;
    }

    .box1_title_image {
        margin-top: 10px;
    }

    .box1_info_subtitle {
        margin-top: 25px !important;
    }

    .box1_info2 {
        margin-top: 20px;
    }

    .box2_info2_text {
        text-align: justify;
    }

    .page_simple .logo {
        margin-left: 0;
    }

    .box3 .container {
        padding: 60px 0;
    }

    .box3_title {
        font-size: 45px;
    }

    .box5_box {
        width: 100%;
    }

    .box6_text {
        text-align: justify;
    }

    .box4_box {
        width: 100%;
        margin: auto;
    }

    .footer_logo_section {
        text-align: center;
    }

    .copyrights {
        text-align: center;
    }
}
